
CLEARCASE.ALBDCLIENT.DESCRIPTION=Consente la creazione di viste ClearCase e VOB sull'host locale
CLEARCASE.ALBDCLIENT.NAME=Viste e VOB locali
CLEARCASE.GM.DESCRIPTION=Rational ClearCase\u00ae MultiSite Global Monitor riduce l'onere costituito dalla propriet\u00e0, mettendo a disposizione un portale per singole operazioni che combina la gestione e i dati sulle prestazioni di Rational ClearCase con i dati sulla gestione dei sistemi. Rational ClearCase MultiSite Global Monitor inoltra report cronologici e in tempo reale direttamente a IBM Tivoli Enterprise\u2122 Portal. Consente ad un amministratore di gestire problemi correlati alla distribuzione globale prima che abbiano effetto sugli utenti di Rational ClearCase.
CLEARCASE.GM.NAME=ClearCase MultiSite Global Monitor
CLEARCASE.LOCAL.VIEWS.VOBS.DESCRIPTION=Consente la creazione di viste ClearCase e VOB sull'host locale.
CLEARCASE.LOCAL.VIEWS.VOBS.NAME=Viste e VOB locali
CLEARCASE.MULTISITE.DESCRIPTION=Un componente aggiuntivo facoltativo per IBM Rational ClearCase che consente ai team del progetto di sviluppare software su pi\u00f9 ubicazioni. Fornisce una replica priva di errori e automatizzata dei database del progetto da distribuire internamente e nel mondo.
CLEARCASE.MULTISITE.NAME=MultiSite
CLEARCASE.MVFS.DESCRIPTION=Abilita il supporto di viste dinamiche e la gestione di build associata
CLEARCASE.MVFS.NAME=Viste dinamiche
CLEARCASE.CTEXPLORER.DESCRIPTION=ClearTeam Explorer \u00e8 un client desktop unificato che offre funzioni integrate di gestione della configurazione e della modifica su LAN e WAN, apporta miglioramenti importanti nella produttivit\u00e0 per singoli e team, e supporta lo sviluppo distribuito globalmente.
CLEARCASE.CTEXPLORER.NAME=ClearTeam Explorer
CLEARCASE.NET.DESCRIPTION=Una gestione completa della configurazione software che facilita il controllo da parte dei team di tutti i risultati del processo di sviluppo.  Fornisce viste dinamiche e istantanee, gestione build avanzata e Unified Change Management.
CLEARCASE.NET.NAME=Client per VS.NET
CLEARCASE.NET2002.DESCRIPTION=Funzioni da installare per l'integrazione di Visual Studio .NET v2002
CLEARCASE.NET2002.NAME=Visual Studio .NET v2002
CLEARCASE.NET2003.DESCRIPTION=Funzioni da installare per l'integrazione di Visual Studio .NET v2003
CLEARCASE.NET2003.NAME=Visual Studio .NET v2003
CLEARCASE.NET2005.DESCRIPTION=Funzioni da installare per l'integrazione di Visual Studio .NET v2005
CLEARCASE.NET2005.NAME=Visual Studio .NET v2005
CLEARCASE.NET2008.DESCRIPTION=Funzioni da installare per l'integrazione di Visual Studio .NET v2008
CLEARCASE.NET2008.NAME=Visual Studio .NET v2008
CLEARCASE.WEB.DESCRIPTION=Abilita il supporto server per ClearCase Remote Client
CLEARCASE.WEB.NAME=Server CCRC
CTEUpdateSite.name=Aggiornamento sito ClearTeam Explorer
CTEUpdateSite.description=Sito di aggiornamento locale per l'installazione di ClearTeam Explorer plugin for Eclipse
Offering.description=Una gestione completa della configurazione software che facilita il controllo da parte dei team di tutti i risultati del processo di sviluppo. Fornisce viste web, dinamiche e istantanee, gestione di build avanzata e UCM (Unified Change Management).  Questa release include il nuovo ClearTeam Explorer.  ClearTeam Explorer \u00e8 un client desktop unificato che offre funzioni integrate di gestione della configurazione e della modifica su LAN e WAN, apporta miglioramenti importanti nella produttivit\u00e0 per singoli e team, e supporta lo sviluppo distribuito globalmente.
Offering.name=IBM\u00ae Rational\u00ae ClearCase\u00ae - Windows
Profile.name=IBM Rational SDLC
ClientComp.name=Componenti client
ServerComp.name=Componenti server
VSNETInt.name=Integrazione di Microsoft Visual Studio
VSNETInt.description=Un'integrazione di prima classe con Microsoft Visual Studio IDE v2005 e successive.
CMLibDoc.name=Documentazione ed esempi della libreria CM
CMLibDoc.description=Scegliere questa opzione per installare la documentazione Javadoc per la libreria CM (Change Management) insieme al codice di esempio Java funzionante che illustra come utilizzare la libreria per accedere a livello di programmazione a ClearCase.
zOSExt.name=Estensioni z/OS ClearCase
zOSExt.description=Le estensioni z/OS\u00ae Rational\u00ae ClearCase\u00ae rappresentano una serie di funzioni che potenziano ClearCase consentendo la gestione dello sviluppo z/OS. Includono un client ISPF z/OS, un server di build z/OS e l'integrazione con i progetti remoti di Rational Developer per System z.
VOBServer.name=Server VOB
VOBServer.description=Installare questo componente in modo che crei e funga da host dei server VOB.
ViewServer.name=Server View
ViewServer.description=Installare questo componente in modo che crei e funga da host dei server View.
CMServer.name=Server WAN CCRC
CMServer.description=Il server WAN CCRC \u00e8 un'infrastruttura di server Web scalabile che fornisce il supporto ai Rational ClearCase\u00ae Remote Client. Si avvale delle prestazioni, della sicurezza, della scalabilit\u00e0 e dell'amministrazione di WebSphere\u00ae Application Server per fornire una soluzione di WAN aziendale a Rational ClearCase\u00ae.
Vendor.name=IBM
Process.error.name=Errore durante l'arresto dei processi
Antivirus.name=Avvertenza antivirus
LKAD.removal.name=Avvertenza rimozione LKAD (License Key Administrator)
Checkv7.name=Precedente versione dei prodotti installata
CheckOS.name=Versione non supportata di Windows
CqShippingServer.name=Rilevato IBM Rational ClearQuest ShippingServer
WAS.removal.name=Avvertenza rimozione WebSphere Application Server e IBM HTTP Server
